RubyGems Navigation menu

travis 1.8.9.travis.919.11

CLI and Ruby client library for Travis CI

Versionen:

  1. 1.10.0.pre.rc3 - September 21, 2020 (194 KB)
  2. 1.10.0.pre.rc2 - September 21, 2020 (194 KB)
  3. 1.10.0.pre.rc1 - August 07, 2020 (194 KB)
  4. 1.9.2.travis.1288.9 - September 21, 2020 (193 KB)
  5. 1.9.2.travis.1285.9 - September 14, 2020 (192 KB)
  6. 1.8.9.travis.919.11 - August 15, 2018 (189 KB)
Zeige alle Versionen (422 total)

Runtime Abhängigkeiten (8):

  • backports >= 0
  • faraday ~> 0.9
  • faraday_middleware >= 0.9.1, ~> 0.9
  • gh ~> 0.13
  • highline ~> 1.6
  • launchy ~> 2.1
  • pusher-client ~> 0.4
  • typhoeus >= 0.6.8, ~> 0.6
  • Development Abhängigkeiten (3):

  • rack-test ~> 0.6
  • rspec ~> 2.12
  • sinatra ~> 1.3
  • Besitzer:

    Autoren:

    • Konstantin Haase, Hiro Asari, Sarah Hodne, joshua-anderson, Aaron Hill, Peter Souter, Christopher Grim, Joe Corcoran, Peter van Dijk, Aakriti Gupta, Ke Zhu, carlad, Max Barnash, Renée Hendricksen, Carlos Palhares, Dan Buch, Mathias Meyer, Corinna Wiesner, David Rodríguez, Stefan Nordhausen, Thais Camilo and Konstantin Haase, Tobias Bieniek, Andreas Tiefenthaler, Michael S. Fischer, Miro Hrončok, Neamar, Nero Leung, Nicolas Bessi (nbessi), Peter Bengtsson, Piotr Sarnacki, Raphaël Pinson, Rob Hoelz, Robert Van Voorhees, Tobias Wilken, Zachary Gershman, Zachary Scott, jeffdh, john muhl, Michael Mior, Adam Lavin, Adrien Brault, Basarat Ali Syed, Benjamin Manns, Buck Doyle, Daniel Chatfield, Dominic Jodoin, Eric Herot, George Millo, Jacob Atzen, Jacob Burkhart, Joe Rafaniello, Jon-Erik Schneiderhan, Jonas Chromik, Jonne Haß, Josh Kalderimis, Julia S.Simon, Justin Lambert, Laurent Petit, Maarten van Vliet, Mario Visic, Matthias Bussonnier

    SHA 256-Prüfsumme:

    d572af970998e1fab38a613dfe928bb2c9bf27821f55ae01c23f85a4b4452cd7

    Downloads insgesamt 3.754.248

    Für diese Version 356

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: